Skip to main content
GET
/
orgs
/
{org_id}
/
analytics
/
response-times
Get Response Times
curl --request GET \
  --url https://api.useinvent.com/orgs/{org_id}/analytics/response-times \
  --header 'Authorization: Bearer <token>'
{
  "avg_resolution_seconds": 123,
  "median_resolution_seconds": 123,
  "total_resolved": 123,
  "avg_human_response_seconds": 123,
  "median_human_response_seconds": 123,
  "total_transfers": 123
}

Authorizations

Authorization
string
header
required

Bearer token authentication using your API key

Path Parameters

org_id
string
required

Query Parameters

from_date
string<date-time> | null
to_date
string<date-time> | null

Response

200 - application/json

Resolution time and human response time analytics

avg_resolution_seconds
number | null
required
median_resolution_seconds
number | null
required
total_resolved
number
required
avg_human_response_seconds
number | null
required
median_human_response_seconds
number | null
required
total_transfers
number
required